html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:''; content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse; border-spacing:0}tbody,tfoot,thead,tr,th,td{margin:0; padding:0; border:0; outline:0; font-size:100%;background:transparent}

/*** FORMS ***/

input, select{cursor:pointer}
input[type='text'],input[type='password']{cursor:text}

/*** BASE SIZES ***/
.container{font-size:12px; line-height:1.6em}
.fleft{float:left;}
.fright{float:right;}


/*** MARGINS & PADDINGS ***/
h1,h2,h3,h4,h5,h6{margin:0; padding:0}


/*** 24 COLUMN GRID ***/
.container{width:1003px; margin:0 auto}

body{margin:0; background:url(../images/top-bg.jpg) repeat; color:#575757;}
.bgInnerPage{ background:#fff !important; }

.noMargin{margin:0px !important}
.noMarginLeft{margin-left:0px !important}
.noMarginRight{margin-right:0px !important}
.noMarginTop{margin-top:0px !important}
.noMarginBtm{margin-bottom:0px !important}
.noPadding{padding:0px !important}
.noPaddingLeft{padding-left:0px !important}
.noPaddingRight{padding-right:0px !important}
.noPaddingTop{padding-top:0px !important}
.noPaddingBtm{padding-bottom:0px !important}
.bold{font-weight:bold !important}
.center{text-align:center; margin:0 auto}

.noBorder{border:none !important}
.nobg { background:none !important; }
.fn { float:none !important; text-align:center; display:block;}

/*** TABLES ***/
table {}
th, td {}

th, td { padding: .3em; }